@charset "utf-8";
/* CSS Capa */


/* Area de como chegar - localização - Titulo */
.Est_Are_Cap_Con_Loc_Tit{
	font:18px "Times New Roman", Times, serif;
	color:#8c692c;
	text-transform:uppercase;
	height:40px;
	background:url(../imagens/css/bkg_tit_cap_loc.png) no-repeat;
}

	.Est_Are_Cap_Con_Loc_Tit a{
		color:#8c692c;
		text-decoration:none;
	}

/* Area de como chegar - localização - Texto */
#Des_Esp_Des_Des_002{
	width:209px;
	display:block;
	height:125px;
	margin:0 0 20px 0;
}
/* Area de como chegar - localização - Texto */
#Des_Esp_Des_Des_002 p{
	color: #444;
	font: 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
}

/* Area de como chegar - localização - Texto */
#Des_Esp_Des_Des_002 a{
	color: #444;
	font: 15px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
}

/* Area Imagem Destaque */
#Des_Esp_Des_Img_002{
	width:209px;
	height:156px;
	display:block;
	text-decoration:none;
}

	#Des_Esp_Des_Img_002 a{
		width:209px;
		height:156px;
		display:block;
	}
	
	
/* Destaque Texto */	
#Des_Esp_Des_Tex_002{
	margin:15px 0 0 0;
}


/* Area Imagem Destaque | Imagem */
#Des_Esp_Des_Img_002 img{
	width:209px;
	height:156px;
	border:0;
}

/* Link de Descrição */
.Des_Des_Lin_002{
	color: #444;
	font: 15px "Times New Roman",Times,serif;
	text-decoration: none;
}

	.Des_Des_Lin_002 p{
		margin:0;
	}

/* Saiba Mais */
#Des_Esp_Des_Sab_002{
	background:url(../imagens/css/bkg_des_bot.png) no-repeat bottom left;
	height:25px;
	text-align:right;
	margin:0 3px 0 0;
}

.Des_Esp_Des_Sab_002{
}